libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_shade Struct Reference

`#include <dither.h>`

## Data Fields

double | value
int | numsizes
const stp_dotsize_t * | dot_sizes

## Field Documentation

const stp_dotsize_t* stp_shade::dot_sizes

int stp_shade::numsizes

double stp_shade::value

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h